LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opções] arquivo.lrs

Compila um arquivo LRS em um arquivo LRF.

Sempre que você for passar argumentos para lrs2lrf que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--help, -h
    mostrar esta mensagem de ajuda e sair

--lrs
    Converte LRS para LRS (útil para depuração).

--output, -o
    Caminho para o arquivo de saída

--verbose
    Processamento detalhado

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal